<?php 
/**
 * This file is used to load distinct banknames into bankname store  
 * PHP version 5
 *
 * @category Admin_Tool
 * @package  Admin_Tool
 * @author   Aum Infosys <admin@auminfosys.com>
 * @license  ACE
 * @version  CVS:1.0.1
 * @link     http://auminfosys.com/
 * @filesource
 */
 
/**
 * This is general file which contains
 * connection file, common function file, etc.,
 *
 */

	require "../commonincludefiles.php";
	
	$objCustomerMgmt = new CustomerMgmt();
	$arr = array();
	
	$result = $objCustomerMgmt->getDistincttype() ;
	
	$total = dbRows($result);
	$i=0;
	$groupData = array("count" => $total, "rows" => array());
	if	(dbRows($result) > 0) 
		   {
				$temparray = array();
				while($row = dbArray($result)){
					$temparray["customer_id"]  = $row["customer_id"];
					$temparray["customer_type"]  = $row["customer_type"];
					$groupData["rows1"][$i] = $temparray;   
				$i++;
			}										
	}				   		 
 	echo json_encode($groupData);	
?>